<?xml version="1.0" encoding="UTF-8"?>
<yml_catalog date="2023-10-18T21:13">
<shop>
<name></name>
<company></company>
<url>https://hotpanel.ru/</url>
<platform>WordPress - YML for Yandex Market</platform>
<version>6.3.1</version>
<currencies>
<currency id="RUR" rate="1"/>
</currencies>
<categories>
<category id="265">Архив</category>
<category id="15">Uncategorized</category>
<category id="25">HotPanel</category>
<category id="136">Монтажная коробка</category>
<category id="23">Отопительная панель</category>
<category id="106">сенсор</category>
<category id="107">термодатчик</category>
<category id="83">Терморегулятор</category>
<category id="184">Фальшпанель</category>
<category id="24">Хотпанел</category>
</categories>
<offers>
<offer id="2759" available="false"  >
<categoryId>265</categoryId>
<delivery>false</delivery>
<description><![CDATA[Терморегулятор UTH-120
Накладной, аналоговое управление, 4 кВт.
Модель обладает простым интуитивно понятным  управлением, что делает ее незаменимой для покупателей пожилого возраста. А мощность 4 кВт подходит даже для больших помещений.


Терморегулятор полностью совместим с электрическими нагревательными панелями Хотпанел (HotPanel)
Состав комплекта
• Терморегулятор.
• Датчик температуры SF (NTС 5 кОм).
• Инструкция по установке и гарантийный талон.]]></description>
<dimensions>12/7/2.7</dimensions>
<manufacturer>Uriel</manufacturer>
<name>Терморегулятор UTH-120 накладной</name>
<param name="Страна производитель">Южная Корея</param>
<param name="Производитель">Uriel</param>
<picture>https://hotpanel.ru/wp-content/uploads/2022/11/1201-1.jpg</picture>
<url>https://hotpanel.ru/product/termoregulyator-uth-120/</url>
<vendor>Uriel</vendor>
<weight>0.21</weight>
<price>3500</price>
<currencyId>RUR</currencyId>
</offer>
<offer id="773" available="false"  >
<categoryId>265</categoryId>
<delivery>false</delivery>
<description><![CDATA[Терморегулятор RTC 53.716 , программируемый терморегулятор для управления электрическими панелями Хотпанел.
Возможность программируемого а так же ручного управления, установки недельного периода 5+2/6+1/7 дней. Максимальная нагрузка 3600 W. Установка в стандартную монтажную коробку. Память настроек при отключении питания. Огнезащитный пластик. NTC датчик. Диапазон установки: от +5оС до +45оС (заводские)
Возможность установки терморегулятора в линейку рамок Legrand Valena.

Нагрузка 16А/3600 Вт.
Выносной датчик пола: NTC датчик.
Встроенный датчик воздуха: Да.
Диапазон регулирования температуры +10 °С … +55 °С (возможность корректировать от +5 °С … +90 °С)
Программирование: Да. Недельный 5+2/6+1/7 дней.
Материал корпуса: Самозатухающий ПВХ.
Цвет пластика: Белый или Бежевый.
Размеры в сборе: 80х80х44мм.
Размеры внешние: 80х80х19мм.
Возможность установки в рамку Legrand Valena.
Сертифицирован: CE, EAC.

 ]]></description>
<dimensions>8.6/8.6/4.6</dimensions>
<manufacturer>Grand Meyer</manufacturer>
<name>Терморегулятор RTC 53.716</name>
<param name="Производитель">Grand Meyer</param>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/RTC-53-716.png</picture>
<url>https://hotpanel.ru/product/termoregulyator-rtc-53-716/</url>
<vendor>Grand Meyer</vendor>
<weight>0.2</weight>
<price>2500</price>
<currencyId>RUR</currencyId>
</offer>
<offer id="770" available="true"  >
<categoryId>265</categoryId>
<delivery>false</delivery>
<description><![CDATA[Терморегулятор UTH-300 — накладной двухканальный терморегулятор для теплого пола.
Терморегулятор UTH-300 предназначен для управления двумя зонами теплых полов. Для каждой зоны выставляется своя температура.
Обычно терморегулятор устанавливается в больших помещения, где требуется разделение общей обогреваемой площади на две зоны, или для управления двумя системами в смежных помещениях:ванная + туалет, две смежных спальни.
Не боится перенапряжений.
Два режима работы:

Сдатчиком пола
Работа по таймеру таймер



Цифровой двузональный регулятор температуры, с возмжностью установки таймера.
Идеально решение для управления несколькими зонами теплых полов!
Вид: двузональный (двухканальный)
Коммутируемый ток 2х16А
Коммутируемая мощность 2Х3,5 кВт
Рабочее напряжение 220 В (система защиты от скачков напряжения AC 85 В ~ AC 265 В (SMPS))
Диапазон регулируемой температуры +1С — +60С
Дисплей цифрофой, управление псевдосенсорное.
Габариты: 120 мм Х 120 мм Х 34 мм
В комплект входит 2 датчика температуры, инструкция с гарантийным талоном.
Производитель Южная Корея
Терморегулятор полностью совместим с электрическими нагревательными панелями Хотпанел (HotPanel)]]></description>
<dimensions>12/12/3.4</dimensions>
<manufacturer>Uriel</manufacturer>
<name>Терморегулятор UTH-300 накладной двухзональный</name>
<param name="Страна производитель">Южная Корея</param>
<param name="Производитель">Uriel</param>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/uth300.jpg</picture>
<url>https://hotpanel.ru/product/uth-300/</url>
<vendor>Uriel</vendor>
<weight>0.21</weight>
<price>4500</price>
<currencyId>RUR</currencyId>
</offer>
<offer id="752" available="false"  >
<categoryId>265</categoryId>
<delivery>false</delivery>
<description><![CDATA[Grand Meyer Mondial Series GM-119, программируемый терморегулятор для управления отоплением электрического типа. Возможность программируемого а так же ручного управления. Возможность установки недельного периода 5+2/6+1/7 дней. Максимальная нагрузка 3600 W. Установка в стандартную монтажную коробку. Память настроек при отключении питания. Огнезащитный пластик. NTC датчик. Диапазон установки: от +5оС до +45оС (заводские)
Возможность установки терморегулятора в линейку рамок Legrand Valena.

Рабочее напряжение 220-240 В~ 50/60 Гц.
Нагрузка 16А/3600 Вт.
Выносной датчик пола: NTC датчик.
Встроенный датчик воздуха: Да.
Пределы регулирования: +5оС ~ +70оС (заводская +5оС ~ +45оС).
Рабочая температура: -5оС ~ +50оС.
Программирование: Да. Недельный 5+2/6+1/7 дней.
Защита от замерзания: Да. +5оС
Материал корпуса: Самозатухающий ПВХ.
Цвет пластика: Белый или Бежевый.
Класс защиты: IP20.
Размеры в сборе: 80х80х44мм.
Размеры внешние: 80х80х19мм.
Возможность установки в рамку Legrand Valena.
Сертифицирован: CE, EAC.

Продукция сертифицирована, гарантийный срок — 36 месяцев.
Инструкция на русском языке, гарантийный талон в комплекте.
Скачать инструкцию Grand Meyer Mondial Series GM-119.
 ]]></description>
<dimensions>8.6/8.6/4.6</dimensions>
<manufacturer>Grand Meyer</manufacturer>
<name>Терморегулятор Grand Meyer Mondial Series GM-119</name>
<param name="Производитель">Grand Meyer</param>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/GM-119_x1zw2K0.jpg.1024x1024_q85.jpg</picture>
<url>https://hotpanel.ru/product/gm-119/</url>
<vendor>Grand Meyer</vendor>
<weight>0.2</weight>
<price>2500</price>
<currencyId>RUR</currencyId>
</offer>
<offer id="750" available="false"  >
<categoryId>265</categoryId>
<delivery>false</delivery>
<description><![CDATA[Grand Meyer W350 Wi-Fi, программируемый терморегулятор с функцией удаленного доступа Wi-Fi для управления отоплением электрического типа. Возможность программируемого, а также ручного управления. Возможность установки недельного периода 5+2/6+1/7 дней. Максимальная нагрузка 3600 W. Установка в стандартную монтажную коробку. Память настроек при отключении питания. Огнезащитный пластик. NTC датчик. Диапазон установки: от +5°C до +35°C (заводские).

Рабочее напряжение 220-240 В~ 50/60 Гц.
Нагрузка 16А/3600 Вт.
Функция Wi-Fi: Да.
Оперативная система аппликации: Android, iOS
Поддержка Google Home, Amazon Alexa
Выносной датчик пола: Да.
Встроенный датчик воздуха: Да.
Пределы регулирования: +5°C ~ +95°C (заводская +5°C ~ +35°C).
Температура эксплуатации: -5°C ~ +50оС.
Сенсорное управление: Нет.
Программирование: Да. Недельный 5+2/6+1/7 дней.
Функция антиобледенения: Да. +5°C.
Материал корпуса: Самозатухающий ПВХ.
Цвет пластика: Белый или Бежевый.
Класс защиты: IP20.
Размеры в сборе: 86х86х46мм.
Размеры внешние: 86х86х13.5мм.
Сертифицирован: CE, EAC.

Продукция сертифицирована, гарантийный срок — 12 месяцев.
Инструкция на русском языке, гарантийный талон в комплекте.
Скачать инструкцию Grand Meyer W350.
Скачать инструкцию по подключению терморегулятора Grand Meyer W350 к сети Wi-Fi.
Скачать мобильное приложение для удаленного управления терморегулятором Grand Meyer W350.]]></description>
<dimensions>8.6/8.6/4.6</dimensions>
<manufacturer>Grand Meyer</manufacturer>
<name>Терморегулятор Grand Meyer W350 с функцией Wi-Fi</name>
<param name="Производитель">Grand Meyer</param>
<picture>https://hotpanel.ru/wp-content/uploads/2021/08/W350.jpg.1024x1024_q85.jpg</picture>
<url>https://hotpanel.ru/product/w350/</url>
<vendor>Grand Meyer</vendor>
<weight>0.2</weight>
<price>3500</price>
<currencyId>RUR</currencyId>
</offer>
<offer id="435" available="false"  >
<categoryId>265</categoryId>
<delivery>false</delivery>
<description><![CDATA[Терморегулятор предназначен для управления кабельными, электро-водяными и пленочными электрическими «теплыми» полами и настенными или потолочными обогревательными системами.
Комплектуется встраиваемым или накладным корпусом.

Особо рекомендуется для работы с электроводяными теплыми полами, где требуется работа сразу по двум датчикам: терморегулятор поддерживает температуру помещения по датчику воздуха, ограничивая температуру пола до температуры отсечки.
Для управления термостатом, а также для его включения /выключения используются три кнопки на лицевой панели.
Характеристики

Диапазон задаваемых температур: -9… +50°С
Рекомендуется для работы с электроводяными теплыми полами, где требуется работа сразу по двум датчикам: терморегулятор поддерживает температуру помещения по датчику воздуха, ограничивая температуру пола до температуры отсечки.
Может работать с любыми видами электрических теплых полов, а также для настенных и потолочных систем обогрева;
Встраиваемый/накладной корпус;
Блокировка кнопок «от детей» — защита от случайного нажатия (см. паспорт в разделе «Документация»);
Гарантия— 5 лет;
Комплектуется датчиком температуры пола и/или воздуха. При комплектации сразу двумя датчиками выбор рабочего датчика производится через меню настройки;
Гистерезис регулируемый: от ±0,5°С до ±5°С;
Сигнализация обрыва датчика температуры
Автоматическое снижение яркости индикаторов
Встроенный счетчик потребления
Работа по таймеру — поставляется по предварительному заказу (уточнять у менеджеров);
Встроенный датчик перегрева платы терморегулятора;
Диапазон напряжений питания: 190-250 В переменного тока, 50 Гц;
Максимальная долговременная нагрузка: 3,5 кВт;
Максимальный ток нагрузки: 16 А;
Потребляемая мощность без нагрузки: 0,3 В·А;
Габаритные размеры терморегулятора: не более 80 х 80 х 40 мм;
Вес с датчиком и инструкцией в упаковке: не более 150 г;
Габаритные размеры упаковки: не более 82 х 82 х 76 мм.

Комплектация:
1. Терморегулятор
2. Датчик температуры
3. Паспорт-инструкция
4. Упаковка
 ]]></description>
<dimensions>8.2/8.2/7.6</dimensions>
<manufacturer>ЭргоЛайт</manufacturer>
<name>Терморегулятор ТР-09 накладной, 3.5кВт</name>
<param name="Производитель">ЭргоЛайт</param>
<param name="Страна производитель">Россия</param>
<picture>https://hotpanel.ru/wp-content/uploads/2020/11/ТР-09-накладной-белый.jpg</picture>
<url>https://hotpanel.ru/product/tp09n/</url>
<vendor>ЭргоЛайт</vendor>
<weight>0.15</weight>
<price>1900</price>
<currencyId>RUR</currencyId>
</offer>
<offer id="164" available="false"  >
<categoryId>265</categoryId>
<delivery>false</delivery>
<description><![CDATA[[vc_row][vc_column][vc_column_text woodmart_inline=»no» text_larger=»no»]Одно из важных качеств комфортного дома — хороший пол. Прочный, ровный, красивый и тёплый!
Электрическая нагревательная панель HotPanel – предназначена для устройства основного и комфортного отопления полом без заливки строительными смесями и устанавливается непосредственно под напольное покрытие.
Теплый пол HotPanel – это надежная конструкция из алюмоцинкового сплава Galvalume и теплозащитного экрана из полиуретана. Внутри панели смонтирован нагревательный кабель в силиконовой оболочке. Слой сплава обеспечивает равномерный и быстрый прогрев поверхности пола, а теплоизоляция препятствует утечкам тепла сквозь перекрытие. После включения, поверхность панели быстро нагревается, тепло равномерно распределяется по алюмоцинковой основе. Благодаря этому обеспечивается высокая эффективность тёплого пола.
Электрические нагревательные панели HotPanel можно накрывать любым напольным покрытием, таким как: линолеум, ковролин, ламинат, пробковое покрытие, паркетная доска и даже ковер.
Максимально допустимый вес (нагрузка на панель), который выдержит панель составляет 15 кг./см2.
Панели не боятся перегрева благодаря встроенному защитному тепловому реле, которое отключит панели если панель нагреется выше 55-65 градусов по Цельсию . Панель снова включится при снижении температуры до 30 градусов по Цельсию.
Пол укладывается по сухой технологии при минимальных затратах времени и усилий. Высота пола при этом увеличивается всего на 15 мм, поэтому его можно использовать помещениях с низкими потолками.
При использовании предлагаемой системы из воздуха не выжигается кислород, в него не выделяются какие-либо вредные вещества. Алюмоцинковый корпус блокирует электромагнитное излучение.
Корпус панели герметичен, благодаря чему панели можно использовать во влажных помещениях.
Сфера применения

Основное отопление каркасных, щитовых, деревянных домов
Теплый пол для балконов и лоджий.
Теплый пол для бани и сауны (в том числе парной комнаты)
Теплый пол для бытовок, вагон-бытовок, модульных зданий

Характеристики электрических нагревательных панелей HotPanel

Поверхность — металлический лист из высококачественного прочного алюмоцинкового сплава Galvalume
Теплозащитный экран из полиуретана
Резистивный нагревательный кабель
Температура поверхности — 20-50°С
Влагостойкость. Класс защиты оболочки IP65
Устройство безопасности — защитное заземление, электромагнитный экран, реле контроля температуры

 Особенности продукции:

Высокая теплоотдача, надежность и долговечность
Высокая механическая прочность позволяет использовать панели в качестве основного отопления в общественных местах
Защита от электромагнитного излучения (электромагнитный экран, заземление)
Чрезвычайно быстрый нагрев
Равномерное распределение тепла

Безопасность
Электрические нагревательные панели HotPanel представляет собой высокотехнологичное нагревательное устройство, работающее без каких-либо вредных для человека побочных эффектов (подтверждено Протоколом испытаний на соответствие требованиям безопасности и электромагнитной совместимости).
Электрические нагревательные панели HotPanel полностью соответствуют требованиям пожарной безопасности (подтверждено Сертификатом пожарной безопасности).
Благодаря заземленному металлическому корпусу из алюмоцинкового сплава нагревательные панели не излучают вредное для здоровья человека электромагнитное излучение.
Важно! С точки зрения теории и практики распространения радиоволн (а также любого другого электромагнитного излучения), единственный способ защиты — это токопроводящий экран, заземленный согласно Правилам устройства электроустановок.
Способ монтажа 

Универсальность применения.
Самостоятельный монтаж.
Быстрый ввод в эксплуатацию.

Монтаж сборного, тёплого электрического пола HotPanel исключает  «мокрые» процессы, что позволяет отказаться от длительного этапа высыхания стяжки.
К эксплуатации теплого пола можно приступать сразу после монтажа. Одно из преимуществ электрических нагревательных панелей HotPanel является то, что входящий в конструкцию теплозащитный экран, не позволяет «уходить» теплу в пол (потолок соседа), что даёт возможность производить монтаж без дополнительной теплоизоляции. Электрическая нагревательная панель HotPanel легко монтируются и подключаются. Благодаря малому весу (всего 4 кг/м2) и точкам крепления, расположенным по периметру и в центре, панель можно легко монтировать и демонтировать.
Качество

Производство Южная Корея.
Гарантийное обслуживание 25 лет.
Срок эксплуатации более 35 лет.

[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column width=»5/6″][vc_column_text woodmart_inline=»no» text_larger=»no»]Для основного отопления, без использования конвекторов, радиаторов, мы рекомендуем от 50% площади пола застелить панелями HotPanel. 
Если Вы сообщите жилую площадь Вашего дома, тип дома и регион проживания, мы сделаем расчет мощности и стоимости нагревательных панелей. [/vc_column_text][/vc_column][vc_column width=»1/6″]Отправить сообщение[/vc_column][/vc_row]]]></description>
<dimensions>200/85/1.5</dimensions>
<manufacturer>HotPanel</manufacturer>
<name>HotPanel 2000x850мм 300 Вт. Электрическая нагревательная панель.</name>
<param name="Производитель">HotPanel</param>
<param name="Страна производитель">Южная Корея</param>
<picture>https://hotpanel.ru/wp-content/uploads/2020/09/Hotpanel_2300x850.jpg</picture>
<url>https://hotpanel.ru/product/hotpanel_2000x850/</url>
<vendor>HotPanel</vendor>
<weight>6.8</weight>
<price>7650</price>
<currencyId>RUR</currencyId>
</offer>
<offer id="161" available="false"  >
<categoryId>265</categoryId>
<delivery>false</delivery>
<description><![CDATA[[vc_row][vc_column][vc_column_text woodmart_inline=»no» text_larger=»no»]Одно из важных качеств комфортного дома — хороший пол. Прочный, ровный, красивый и тёплый!
Электрическая нагревательная панель HotPanel – предназначена для устройства основного и комфортного отопления полом без заливки строительными смесями и устанавливается непосредственно под напольное покрытие.
Теплый пол HotPanel – это надежная конструкция из алюмоцинкового сплава Galvalume и теплозащитного экрана из полиуретана. Внутри панели смонтирован нагревательный кабель в силиконовой оболочке. Слой сплава обеспечивает равномерный и быстрый прогрев поверхности пола, а теплоизоляция препятствует утечкам тепла сквозь перекрытие. После включения, поверхность панели быстро нагревается до 55 С, тепло равномерно распределяется по алюмоцинковой основе. Благодаря этому обеспечивается высокая эффективность тёплого пола.
Электрические нагревательные панели HotPanel можно накрывать любым напольным покрытием, таким как: линолеум, ковролин, ламинат, пробковое покрытие, паркетная доска и даже ковер.
Максимально допустимый вес (нагрузка на панель), который выдержит панель составляет 15 кг./см2.
Панели не боятся перегрева благодаря встроенному защитному тепловому реле, которое отключит панели при нагреве более 55 градусов по Цельсию. Панель снова включится при снижении температуры до 40 градусов по Цельсию.
Пол укладывается по сухой технологии при минимальных затратах времени и усилий. Высота пола при этом увеличивается всего на 15 мм, поэтому его можно использовать помещениях с низкими потолками.
При использовании предлагаемой системы из воздуха не выжигается кислород, в него не выделяются какие-либо вредные вещества. Алюмоцинковый корпус блокирует электромагнитное излучение.
Корпус панели герметичен, благодаря чему панели можно использовать во влажных помещениях.
Сфера применения

Основное отопление каркасных, щитовых, деревянных домов
Теплый пол для балконов и лоджий.
Теплый пол для бани и сауны (в том числе парной комнаты)
Теплый пол для бытовок, вагон-бытовок, модульных зданий

Характеристики электрических нагревательных панелей HotPanel

Поверхность — металлический лист из высококачественного прочного алюмоцинкового сплава Galvalume
Теплозащитный экран из полиуретана
Резистивный нагревательный кабель
Температура поверхности — 20-50°С
Влагостойкость. Класс защиты оболочки IP65
Устройство безопасности — защитное заземление, электромагнитный экран, реле контроля температуры

 Особенности продукции:

Высокая теплоотдача, надежность и долговечность
Высокая механическая прочность позволяет использовать панели в качестве основного отопления в общественных местах
Защита от электромагнитного излучения (электромагнитный экран, заземление)
Чрезвычайно быстрый нагрев
Равномерное распределение тепла

Безопасность
Электрические нагревательные панели HotPanel представляет собой высокотехнологичное нагревательное устройство, работающее без каких-либо вредных для человека побочных эффектов (подтверждено Протоколом испытаний на соответствие требованиям безопасности и электромагнитной совместимости).
Электрические нагревательные панели HotPanel полностью соответствуют требованиям пожарной безопасности (подтверждено Сертификатом пожарной безопасности).
Благодаря заземленному металлическому корпусу из алюмоцинкового сплава нагревательные панели не излучают вредное для здоровья человека электромагнитное излучение.
Важно! С точки зрения теории и практики распространения радиоволн (а также любого другого электромагнитного излучения), единственный способ защиты — это токопроводящий экран, заземленный согласно Правилам устройства электроустановок.
Способ монтажа 

Универсальность применения.
Самостоятельный монтаж.
Быстрый ввод в эксплуатацию.

Монтаж сборного, тёплого электрического пола HotPanel исключает  «мокрые» процессы, что позволяет отказаться от длительного этапа высыхания стяжки.
К эксплуатации теплого пола можно приступать сразу после монтажа. Одно из преимуществ электрических нагревательных панелей HotPanel является то, что входящий в конструкцию теплозащитный экран, не позволяет «уходить» теплу в пол (потолок соседа), что даёт возможность производить монтаж без дополнительной теплоизоляции. Электрическая нагревательная панель HotPanel легко монтируются и подключаются. Благодаря малому весу (всего 4 кг/м2) и точкам крепления, расположенным по периметру и в центре, панель можно легко монтировать и демонтировать.
Качество

Производство Южная Корея.
Гарантийное обслуживание 25 лет.
Срок эксплуатации более 35 лет.

[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column width=»5/6″][vc_column_text woodmart_inline=»no» text_larger=»no»]Для основного отопления, без использования конвекторов, радиаторов, мы рекомендуем от 50% площади пола застелить панелями HotPanel. 
Если Вы сообщите жилую площадь Вашего дома, тип дома и регион проживания, мы сделаем расчет мощности и стоимости нагревательных панелей. [/vc_column_text][/vc_column][vc_column width=»1/6″]Отправить сообщение[/vc_column][/vc_row]]]></description>
<dimensions>200/60/1.5</dimensions>
<manufacturer>HotPanel</manufacturer>
<name>HotPanel 2000x600мм 250 Вт. Электрическая нагревательная панель.</name>
<param name="Производитель">HotPanel</param>
<param name="Страна производитель">Южная Корея</param>
<picture>https://hotpanel.ru/wp-content/uploads/2020/09/Hotpanel_2300x850.jpg</picture>
<url>https://hotpanel.ru/product/hotpanel_2000x600/</url>
<vendor>HotPanel</vendor>
<weight>4.8</weight>
<price>12200</price>
<currencyId>RUR</currencyId>
</offer>
<offer id="158" available="false"  >
<categoryId>265</categoryId>
<delivery>false</delivery>
<description><![CDATA[[vc_row][vc_column][vc_column_text woodmart_inline=»no» text_larger=»no»]Одно из важных качеств комфортного дома — хороший пол. Прочный, ровный, красивый и тёплый!
Электрическая нагревательная панель HotPanel – предназначена для устройства основного и комфортного отопления полом без заливки строительными смесями и устанавливается непосредственно под напольное покрытие.
Теплый пол HotPanel – это надежная конструкция из алюмоцинкового сплава Galvalume и теплозащитного экрана из полиуретана. Внутри панели смонтирован нагревательный кабель в силиконовой оболочке. Слой сплава обеспечивает равномерный и быстрый прогрев поверхности пола, а теплоизоляция препятствует утечкам тепла сквозь перекрытие. После включения, поверхность панели быстро нагревается до 55 С, тепло равномерно распределяется по алюмоцинковой основе. Благодаря этому обеспечивается высокая эффективность тёплого пола.
Электрические нагревательные панели HotPanel можно накрывать любым напольным покрытием, таким как: линолеум, ковролин, ламинат, пробковое покрытие, паркетная доска и даже ковер.
Максимально допустимый вес (нагрузка на панель), который выдержит панель составляет 15 кг./см2.
Панели не боятся перегрева благодаря встроенному защитному тепловому реле, которое отключит панели при нагреве более 55 градусов по Цельсию. Панель снова включится при снижении температуры до 40 градусов по Цельсию.
Пол укладывается по сухой технологии при минимальных затратах времени и усилий. Высота пола при этом увеличивается всего на 15 мм, поэтому его можно использовать помещениях с низкими потолками.
При использовании предлагаемой системы из воздуха не выжигается кислород, в него не выделяются какие-либо вредные вещества. Алюмоцинковый корпус блокирует электромагнитное излучение.
Корпус панели герметичен, благодаря чему панели можно использовать во влажных помещениях.
Сфера применения

Основное отопление каркасных, щитовых, деревянных домов
Теплый пол для балконов и лоджий.
Теплый пол для бани и сауны (в том числе парной комнаты)
Теплый пол для бытовок, вагон-бытовок, модульных зданий

Характеристики электрических нагревательных панелей HotPanel

Поверхность — металлический лист из высококачественного прочного алюмоцинкового сплава Galvalume
Теплозащитный экран из полиуретана
Резистивный нагревательный кабель
Температура поверхности — 20-50°С
Влагостойкость. Класс защиты оболочки IP65
Устройство безопасности — защитное заземление, электромагнитный экран, реле контроля температуры

 Особенности продукции:

Высокая теплоотдача, надежность и долговечность
Высокая механическая прочность позволяет использовать панели в качестве основного отопления в общественных местах
Защита от электромагнитного излучения (электромагнитный экран, заземление)
Чрезвычайно быстрый нагрев
Равномерное распределение тепла

Безопасность
Электрические нагревательные панели HotPanel представляет собой высокотехнологичное нагревательное устройство, работающее без каких-либо вредных для человека побочных эффектов (подтверждено Протоколом испытаний на соответствие требованиям безопасности и электромагнитной совместимости).
Электрические нагревательные панели HotPanel полностью соответствуют требованиям пожарной безопасности (подтверждено Сертификатом пожарной безопасности).
Благодаря заземленному металлическому корпусу из алюмоцинкового сплава нагревательные панели не излучают вредное для здоровья человека электромагнитное излучение.
Важно! С точки зрения теории и практики распространения радиоволн (а также любого другого электромагнитного излучения), единственный способ защиты — это токопроводящий экран, заземленный согласно Правилам устройства электроустановок.
Способ монтажа 

Универсальность применения.
Самостоятельный монтаж.
Быстрый ввод в эксплуатацию.

Монтаж сборного, тёплого электрического пола HotPanel исключает  «мокрые» процессы, что позволяет отказаться от длительного этапа высыхания стяжки.
К эксплуатации теплого пола можно приступать сразу после монтажа. Одно из преимуществ электрических нагревательных панелей HotPanel является то, что входящий в конструкцию теплозащитный экран, не позволяет «уходить» теплу в пол (потолок соседа), что даёт возможность производить монтаж без дополнительной теплоизоляции. Электрическая нагревательная панель HotPanel легко монтируются и подключаются. Благодаря малому весу (всего 4 кг/м2) и точкам крепления, расположенным по периметру и в центре, панель можно легко монтировать и демонтировать.
Качество

Производство Южная Корея.
Гарантийное обслуживание 25 лет.
Срок эксплуатации более 35 лет.

[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column width=»5/6″][vc_column_text woodmart_inline=»no» text_larger=»no»]Для основного отопления, без использования конвекторов, радиаторов, мы рекомендуем от 50% площади пола застелить панелями HotPanel. 
Если Вы сообщите жилую площадь Вашего дома, тип дома и регион проживания, мы сделаем расчет мощности и стоимости нагревательных панелей. [/vc_column_text][/vc_column][vc_column width=»1/6″]Отправить сообщение[/vc_column][/vc_row]]]></description>
<dimensions>230/85/1.5</dimensions>
<manufacturer>HotPanel</manufacturer>
<name>HotPanel 2300x850мм 360 Вт. Электрическая нагревательная панель.</name>
<param name="Производитель">HotPanel</param>
<param name="Страна производитель">Южная Корея</param>
<picture>https://hotpanel.ru/wp-content/uploads/2020/09/Hotpanel_2300x850.jpg</picture>
<url>https://hotpanel.ru/product/hotpanel_2300x850/</url>
<vendor>HotPanel</vendor>
<weight>7.8</weight>
<price>9800</price>
<currencyId>RUR</currencyId>
</offer>
<offer id="156" available="false"  >
<categoryId>265</categoryId>
<delivery>false</delivery>
<description><![CDATA[Одно из важных качеств комфортного дома — хороший пол. Прочный, ровный, красивый и тёплый!
Электрическая нагревательная панель HotPanel – это универсальная система обогрева пола. Надежная конструкция из алюмоцинкового сплава Galvalume и теплозащитного экрана из полиуретана. Внутри панели смонтирован нагревательный кабель в силиконовой оболочке. Слой сплава обеспечивает равномерный и быстрый прогрев поверхности пола, а теплоизоляция препятствует утечкам тепла сквозь перекрытие. После включения, поверхность панели быстро нагревается до 50 С, потребляя при этом минимум электроэнергии. Максимально допустимый вес, который выдержит панель составляет 15 кг. на 1см2. Электрические нагревательные панели HotPanel можно накрывать любым напольным покрытием: ковры, линолеум, ковролин, ламинат, паркет, пробковое покрытие, керамическая плитка или др.
Сфера применения

Теплый пол для балконов и лоджий.
Теплый пол для деревянных домов
Теплый пол для бани и сауны (в том числе парной комнаты)
Теплый пол для бытовок, вагон-бытовок, модульных зданий
Временный обогрев квартиры, дачи, частного дома (теплый пол под ковер)
Обогрев грунта теплиц
Обогрев стен
Сушилка для обуви.
Локальный обогрев животных (собачьих будок, курятников, поросят)
Подогрев подоконников
Подогрев зеркал
Обогрев СТО, заправочных станций, киосков, торговых павильонов
Подогрев (подготовка) «браги» для дальнейшего приготовления самогона
Подогрев почвы для рассады и цветов

Характеристики электрических нагревательных панелей HotPanel

Поверхность — металлический лист из высококачественного прочного алюмоцинкового сплава Galvalume
Теплозащитный экран из заменителя полиуретана
Нагревательный кабель изолирован силиконовой оболочкой
Задняя поверхность — фольгированная теплоотражающая подложка
Температура поверхности — 20-50°С
Допустимая нагрузка — 15 кг/см2
Вес нагревательных панелей — 4 кг/м2
Толщина панели — 15 мм
Потребляемая мощность – 180 Ватт на м2
Влагостойкость. Класс защиты оболочки IP68
Устройство безопасности — терморегулятор, термодатчик

 Особенности продукции:

Высокая теплоотдача, надежность и долговечность
Высокая механическая прочность позволяет использовать панели в качестве основного или дополнительного отопления в общественных местах
Защита от электромагнитного излучения (электромагнитный экран, заземление)
Чрезвычайно быстрый нагрев
Равномерное распределение тепла
Нет необходимости в помещении для бойлерной
Эксплуатация пола в день установки системы
Высокая экономичность, обусловленная точностью регулировки температуры в каждом помещении
Высокая тепло-эффективность
Удобство эксплуатации (универсальность)
Регулирование температуры согласно выбранного режима комфорта
По необходимости возможен демонтаж и установка в другие помещения
Простая установка в любых помещениях
Низкая стоимость оборудования и монтажа
Быстрая окупаемость

 Безопасность
Электрические нагревательные панели HotPanel представляет собой высокотехнологичное нагревательное устройство, работающее без каких-либо вредных для человека побочных эффектов (подтверждено Протоколом испытаний на соответствие требованиям безопасности и электромагнитной совместимости).
Электрические нагревательные панели HotPanel полностью соответствуют требованиям пожарной безопасности (подтверждено Сертификатом пожарной безопасности).
Благодаря заземленному металлическому корпусу из алюмоцинкового сплава нагревательные панели не излучают вредное для здоровья человека электромагнитное излучение.
Важно! С точки зрения теории и практики распространения радиоволн (а также любого другого электромагнитного излучения), единственный способ защиты — это токопроводящий экран, заземленный согласно Правилам устройства электроустановок.
Способ монтажа 

Универсальность применения.
Самостоятельный монтаж.
Быстрый ввод в эксплуатацию.

Монтаж сборного, тёплого электрического пола HotPanel исключает так называемые, «мокрые» процессы, что позволяет отказаться от длительного этапа высыхания стяжки. Электрические нагревательные панели HotPanel могут заменить верхний слой напольного покрытия, что позволяет существенно сэкономить на материалах (ГВЛ, ГВЛВ, фанера, ДСП, ОСБ).
К эксплуатации теплого пола можно приступать сразу после монтажа. Одно из преимуществ электрических нагревательных панелей HotPanel является то, что входящий в конструкцию теплозащитный экран, не позволяет «уходить» теплу в пол (потолок соседа), что даёт возможность производить монтаж без дополнительной теплоизоляции. Электрическая нагревательная панель HotPanel легко монтируются и подключаются. Благодаря малому весу (всего 4 кг/м2) и точкам крепления, расположенным по периметру и в центре, панель можно легко монтировать и демонтировать.
Качество

Производство Южная Корея.
Гарантийное обслуживание 15 лет.
Срок эксплуатации более 35 лет.]]></description>
<dimensions>230/60/1.5</dimensions>
<manufacturer>HotPanel</manufacturer>
<name>HotPanel 2300x600мм 290 Вт. Электрическая нагревательная панель.</name>
<param name="Производитель">HotPanel</param>
<param name="Страна производитель">Южная Корея</param>
<picture>https://hotpanel.ru/wp-content/uploads/2020/09/Hotpanel_2300x850.jpg</picture>
<url>https://hotpanel.ru/product/hotpanel_2300x600/</url>
<vendor>HotPanel</vendor>
<weight>5.5</weight>
<price>8350</price>
<currencyId>RUR</currencyId>
</offer>
<offer id="118" available="false"  >
<categoryId>265</categoryId>
<delivery>false</delivery>
<description><![CDATA[Одно из важных качеств комфортного дома — хороший пол. Прочный, ровный, красивый и тёплый!
Электрическая нагревательная панель HotPanel – это универсальная система обогрева пола. Надежная конструкция из алюмоцинкового сплава Galvalume и теплозащитного экрана из полиуретана. Внутри панели смонтирован нагревательный кабель в силиконовой оболочке. Слой сплава обеспечивает равномерный и быстрый прогрев поверхности пола, а теплоизоляция препятствует утечкам тепла сквозь перекрытие. После включения, поверхность панели быстро нагревается до 50 С, потребляя при этом минимум электроэнергии. Максимально допустимый вес, который выдержит панель составляет 15 кг. на 1см2. Электрические нагревательные панели HotPanel можно накрывать любым напольным покрытием: ковры, линолеум, ковролин, ламинат, паркет, пробковое покрытие, керамическая плитка или др.
Сфера применения

Теплый пол для балконов и лоджий.
Теплый пол для деревянных домов
Теплый пол для бани и сауны (в том числе парной комнаты)
Теплый пол для бытовок, вагон-бытовок, модульных зданий
Временный обогрев квартиры, дачи, частного дома (теплый пол под ковер)
Обогрев грунта теплиц
Обогрев стен
Сушилка для обуви.
Локальный обогрев животных (собачьих будок, курятников, поросят)
Подогрев подоконников
Подогрев зеркал
Обогрев СТО, заправочных станций, киосков, торговых павильонов
Подогрев (подготовка) «браги» для дальнейшего приготовления самогона
Подогрев почвы для рассады и цветов

Характеристики электрических нагревательных панелей HotPanel

Поверхность — металлический лист из высококачественного прочного алюмоцинкового сплава Galvalume
Теплозащитный экран из заменителя полиуретана
Нагревательный кабель изолирован силиконовой оболочкой
Задняя поверхность — фольгированная теплоотражающая подложка
Температура поверхности — 20-50°С
Допустимая нагрузка — 15 кг/см2
Вес нагревательных панелей — 4 кг/м2
Толщина панели — 15 мм
Потребляемая мощность – 180 Ватт на м2
Влагостойкость. Класс защиты оболочки IP68
Устройство безопасности — терморегулятор, термодатчик

 Особенности продукции:

Высокая теплоотдача, надежность и долговечность
Высокая механическая прочность позволяет использовать панели в качестве основного или дополнительного отопления в общественных местах
Защита от электромагнитного излучения (электромагнитный экран, заземление)
Чрезвычайно быстрый нагрев
Равномерное распределение тепла
Нет необходимости в помещении для бойлерной
Эксплуатация пола в день установки системы
Высокая экономичность, обусловленная точностью регулировки температуры в каждом помещении
Высокая тепло-эффективность
Удобство эксплуатации (универсальность)
Регулирование температуры согласно выбранного режима комфорта
По необходимости возможен демонтаж и установка в другие помещения
Простая установка в любых помещениях
Низкая стоимость оборудования и монтажа
Быстрая окупаемость

 Безопасность
Электрические нагревательные панели HotPanel представляет собой высокотехнологичное нагревательное устройство, работающее без каких-либо вредных для человека побочных эффектов (подтверждено Протоколом испытаний на соответствие требованиям безопасности и электромагнитной совместимости).
Электрические нагревательные панели HotPanel полностью соответствуют требованиям пожарной безопасности (подтверждено Сертификатом пожарной безопасности).
Благодаря заземленному металлическому корпусу из алюмоцинкового сплава нагревательные панели не излучают вредное для здоровья человека электромагнитное излучение.
Важно! С точки зрения теории и практики распространения радиоволн (а также любого другого электромагнитного излучения), единственный способ защиты — это токопроводящий экран, заземленный согласно Правилам устройства электроустановок.
Способ монтажа 

Универсальность применения.
Самостоятельный монтаж.
Быстрый ввод в эксплуатацию.

Монтаж сборного, тёплого электрического пола HotPanel исключает так называемые, «мокрые» процессы, что позволяет отказаться от длительного этапа высыхания стяжки. Электрические нагревательные панели HotPanel могут заменить верхний слой напольного покрытия, что позволяет существенно сэкономить на материалах (ГВЛ, ГВЛВ, фанера, ДСП, ОСБ).
К эксплуатации теплого пола можно приступать сразу после монтажа. Одно из преимуществ электрических нагревательных панелей HotPanel является то, что входящий в конструкцию теплозащитный экран, не позволяет «уходить» теплу в пол (потолок соседа), что даёт возможность производить монтаж без дополнительной теплоизоляции. Электрическая нагревательная панель HotPanel легко монтируются и подключаются. Благодаря малому весу (всего 4 кг/м2) и точкам крепления, расположенным по периметру и в центре, панель можно легко монтировать и демонтировать.
Качество

Производство Южная Корея.
Гарантийное обслуживание 15 лет.
Срок эксплуатации более 35 лет.]]></description>
<dimensions>125/40/1.5</dimensions>
<manufacturer>HotPanel</manufacturer>
<name>HotPanel 1250x400мм 108 Вт. Электрическая нагревательная панель.</name>
<param name="Производитель">HotPanel</param>
<param name="Страна производитель">Южная Корея</param>
<picture>https://hotpanel.ru/wp-content/uploads/2020/09/Hotpanel_2300x850.jpg</picture>
<url>https://hotpanel.ru/product/hp1250400/</url>
<vendor>HotPanel</vendor>
<weight>2</weight>
<price>5000</price>
<currencyId>RUR</currencyId>
</offer>
</offers>
</shop>
</yml_catalog>
